body { 
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	font-family: arial;
	scrollbar-face-color:      #fbfbfb;
	scrollbar-shadow-color:    #9A9997;
	scrollbar-highlight-color: #9A9997;
	scrollbar-3dlight-color:   #ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-track-color:     #ffffff;
	scrollbar-arrow-color:     #8700C9;
}

.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	text-transform: none;
	color: #8700C9;
	letter-spacing: 0.7px;
}

.unterpunkte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8700C9;
	margin-left: 5px;
	margin-right: 5px;
	text-decoration: none;
	line-height: 18px;
}

.ueberschrift {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
	font-weight: 800;
	margin-top: 15px;
	line-height: 18px;


}

.fliesstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
	padding-right: 50px;
}

.fliesstext_tabelle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
}

.code {
	font-family: monospace;
	font-size: 12px;
	color: green;
	line-height: 15px;
}
p.code {padding-left: 50px;}
span.code {padding: 0px;margin: 0px;}

.codeg {
	font-family: monospace;
	font-size: 12px;
	color: green;
	line-height: 15px;
}
p.codeg {padding-left: 50px;}
div#tacfr p.codeg {padding-bottom: -15px;margin-bottom: -15px;}
span.codeg {padding: 0px;margin: 0px;}


table.news {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #fbfbfb;
	line-height: 18px;
}

.sep-news {background-color: #ffffff;}

td.spacer {background-color: #000000;}

td.spacer2 {background-color: #ffffff;}

td.spacer3 {width: 20px;}

td.sep {background-color: #8700C9;}

td.border {background-color: #000;}

td.borderr {background-color: #888;}

img {border: 0;}

img.spacer {visibility: hidden;}

td.menu {
	text-align: center;
	vertical-align: bottom;
}

a.menu {
	line-spacing: 0px;
	line-height: 11px;
	letter-spacing: 1px;
	font-size: 11px;
	font-weight: 600;
	color: #000000;
}

.topic {background-color: #f0f0f0;color: #8700C9;}

td.date {width: 100;font-weight: 600;color: #000000;font-size: 10px;}

td.topic {
	text-align: left;
	width: 100%;

}
td.term {
	text-align: left;
	vertical-align: middle;
	height: 50;
}

a.top {font-size: 9px;color: #8700C9;}
a {text-decoration: none;font-size: 11px;color: #9900CC;}
.ddesc {font-weight: 600;background-color: #FcFcFc;}
.dlink0 {background-color: #F8F7FF;}
.dlink1 {background-color: #F8FFFF;}
.hideMe {display: none;}
ul.fliesstext {
	margin-top: 8px;
	margin-bottom: 8px;
	line-height: 5px;
}
p.hide {margin-top: 8px;margin-bottom: 8px;}
ul.fliesstext {
	margin-bottom: 25px;
	line-height: 12px;
}
ul.fliesstext li {margin: 5px;}
#leftm {position: absolute;top: 0px;left: 0px;width: 270px;padding-top: 33px;padding-bottom: 20px;}
#leftm ul {list-style-type: none;margin-left: 25px;margin-right: 5px;}
#leftm p.fliesstext {margin-left: 10px;font-weight: 800;font-size: 10px;}
#leftm ul li {margin-bottom: 5px;}
#docmenu {margin-top: 20px; margin-bottom: -20px;}
#main {position: absolute;top: 0px;left: 270px;padding-bottom: 20px;}
table#aps {margin: 0px 50px 35px 0px;border-collapse: collapse;}
table#aps, table#aps tr td {border: 1px dashed #8700C9;}
.boldt {font-size: 11px;font-weight: 800;}
.sepp {height: 10px;background-color: #000;margin: 0px;padding: 0px;}
table#bats {margin: 0px 50px 35px 0px;border-collapse: collapse;}
table#bats, table#bats tr td {border: 1px dashed #8700C9;}
table#bats ul {margin-left: 10px;margin-right: 0px;padding-left: 10px;}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
}

.googlesearch {
	margin: 0px;
	padding: 0px;
	position: relative;
	right: 0px;
}

input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	border: 1px solid #999999;
	height: 16px;
	font-size:10px;
	vertical-align:middle;
	color:#999999;
}
